@charset "utf-8";
/*重置浏览器样式*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{margin:0;padding:0;}
*{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
fieldset, img { border:none; } /*为了照顾ie6 链接图片有边框*/
.statistics{display: inline-block;vertical-align: baseline;}
 ul, ol { list-style:none; } 
.box-article-content ul,.box-article-content ol { list-style-position:inside; }
.box-article-content li>p{display:inline;}
input {padding:0;margin:0;outline:none;background:none;font-family:"Arial","Helvetica,sans-serif","Microsoft YaHei";color:#999;border:none;}
select, input { vertical-align:middle; }
select, input, textarea {font-size:14px; margin:0;}
select{border: solid 1px #000;appearance:none; -moz-appearance:none; -webkit-appearance:none;-ms-appearance:none; background: url(../images/public/select_arrow.png) no-repeat scroll right center #fff; background:none\9;padding-right: 25px;padding-right:0\9;}/*url(../images/public/select_arrow2_03.png) 黑背景的箭头*/
select::-ms-expand { display: none; }
textarea { resize:none; }
table { border-collapse:collapse; }
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
body {font-size:14px; color:#333;font-family:"Arial","微软雅黑","Helvetica,sans-serif","Microsoft YaHei";}
a{color:#666;text-decoration:none;cursor: pointer;    text-underline-offset: 3px;}
a:visited,a:focus{text-decoration:none !important;}
.clearfix:after { content:"."; display:block; height:0; visibility:hidden; clear:both; }
.clearfix { zoom:1; }
.clearit { clear:both; height:0; font-size:0; overflow:hidden; }
.clear:after{content: "";display: block;height: 0;*zoom:1;clear: both;}
.fl{float: left;}
.fr{float: right;}
._table{display:table;}
._cell{display:table-cell;vertical-align: middle;}
.content{margin:0 auto;}
.mainBg{background:#1280df;color:#fff;}/**需要添加主色调背景色，直接调用mainBg**/
.colorRed{color:red;} /**字体如需标红色，调用colorRed**/
.textHidden{ white-space: nowrap;  overflow: hidden;  text-overflow: ellipsis;  display:block; }/*单行文本截取字符*/
.modal{z-index:5000;}
.search-sub{text-align:center;}
/*重置浏览器样式结束*/
/*响应式顺序容器样式*/
.main-phone{padding: 0 15px;}
.phone-nav .search-app-wrap .sub{width: 30px;height: 30px;background: rgba(255, 255, 255, 0.2) url("../images/public/search1.png") no-repeat center center;background-size: 22px;position: absolute;right: 15px;top: 8px;}
.phone-nav .container .search-app {margin-left: 8px;margin-top: 2px;}
/* 导航栏默认flex，默认两端对齐 */
.top-nav .nav-inner {display: -ms-flexbox;display:flex;-ms-flex-pack: justify;justify-content: space-between;}
.top-nav .nav-inner::before,.top-nav .nav-inner::after{display: none;}
/*srcl样式*/
.picBox{width: 520px;height: 160px;position: relative;margin: 0 auto;overflow: hidden;}
.picList{height: 100%;overflow: hidden;margin: 0 auto;}
.picList li{text-align: center;height: 100%;float: left;width: 520px;display: none;}
.picList li a{display:table-cell;height: 160px;vertical-align: middle;width: 520px;}
.picList li.active{display: block;}
.picPrev,.picNext {position: absolute;top: 50%;margin-top: -22px !important; height: 44px !important;cursor: pointer;font-size: 35px !important;color: #666;text-decoration: none;}
.picPrev{left: 0;}
.picNext{right: 0;}
.article-pc .modal-footer{padding: 0;border: none;text-align: left;display: inline-block;}
/*文章列表icon*/
.derived i.current{color:#94c7ff;}
.tab-ul-index li { float: left; text-align: center; margin: 0 10px 0 0; background: #ccc;}
.tab-ul-index li.active a { color: #fff; font-weight: bolder; }
.tab-ul-index li a { font-size: 14px; color: #333; display: block; line-height: 37px; }
/**当期目录图表样式**/
.toolBoxBorder{font-size:13px;}
.column{border:1px solid #ccc;cursor:pointer;position:relative;}
.column ._table{height: 26px;}
.column i{font-size:14px;padding: 0 5px;line-height: 18px;}
.column span{margin-right:3px;}
.column-list{width: 200px; border: 1px solid #eee; box-shadow: 1px 1px 1px #eee; position: absolute; background: #fff; top:27px; padding:10px; z-index:2; display:none;left:0;}
.column-list li{line-height:15px;border-bottom:1px solid #ccc;padding:5px 0;}
.column-list li b{font-size:8px;margin-right:5px;}
.column-list li a:hover{text-decoration:none;}
.chooseAll input{margin-right:5px;margin-top:-3px;}
.derived i{cursor:pointer;font-size:20px;vertical-align:middle;color:#ccc;}
.modal-header h2{font-size:18px;}
.ReferenceScroll p{padding-bottom:5px;}
.fixP{font-size:14px;}
#copyReference{height:310px;overflow:hidden;}
.modal-dialog.modalWidth{width:800px;max-width: calc(100% - 20px);}
.singleTool{position:absolute;right:0;bottom:10px;}
.singleTool i{display:block;cursor:pointer;color:#ccc;margin-top:3px;}
.citation{padding-bottom:10px;}
/*colorbox.css 弹出框样式*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden; -webkit-transform: translate3d(0,0,0);}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}
#cboxOverlay{background:url(../images/public/overlay.png) repeat 0 0;}
#colorbox{outline:0;}
#cboxTopLeft{width:21px; height:21px; background:url(../images/public/controls.png) no-repeat -101px 0;}
#cboxTopRight{width:21px; height:21px; background:url(../images/public/controls.png) no-repeat -130px 0;}
#cboxBottomLeft{width:21px; height:21px; background:url(../images/public/controls.png) no-repeat -101px -29px;}
#cboxBottomRight{width:21px; height:21px; background:url(../images/public/controls.png) no-repeat -130px -29px;}
#cboxMiddleLeft{width:21px; background:url(../images/public/controls.png) left top repeat-y;}
#cboxMiddleRight{width:21px; background:url(../images/public/controls.png) right top repeat-y;}
#cboxTopCenter{height:21px; background:url(../images/public/border.png) 0 0 repeat-x;}
#cboxBottomCenter{height:21px; background:url(../images/public/border.png) 0 -29px repeat-x;}
#cboxContent{background:#fff; overflow:hidden;}
.cboxIframe{background:#fff;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{margin-top:28px;}
#cboxTitle{position:absolute; top:5px; left:0; text-align:center; width:100%; color:#949494;}
#cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;display: none !important;}
#cboxLoadingOverlay{background:url(../images/public/loading_background.png) no-repeat center center;}
#cboxLoadingGraphic{background:url(../images/public/loading.gif) no-repeat center center;}
/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}
#cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
#cboxPrevious{position:absolute; bottom:0; left:0; background:url(../images/public/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
#cboxPrevious:hover{background-position:-75px -25px;}
#cboxNext{position:absolute; bottom:0; left:27px; background:url(../images/public/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
#cboxNext:hover{background-position:-50px -25px;}
#cboxClose{position:absolute; bottom:0; right:0; background:url(../images/public/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;z-index:1000;}
#cboxClose:hover{background-position:-25px -25px;}
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);}
/* 预出版 */
.prepublish-tab {margin: 20px 0;display: flex;}
.prepublish-tab li {margin-right: 30px;}
.prepublish-tab li a {font-size: 16px;color: #000;font-weight: bold;}
.prepublish-tab li.active a {color: #2267ec;}
/*排行文章*/
.rank-yeartab li{float:left;}
.rank-yeartab li a{display:block;height:30px;line-height:30px;background:#ddd;color:#000;padding:0 10px;margin:10px;border-radius:5px;}
.rank-yeartab li.current a{background:#2267ec;color:#fff;}
.rank-yeartab-desc li{display: none;}
.rank-yeartab-desc li.current {display: block;margin:10px;}
/**文章列表样式 开始**/
.priorityPrompt{line-height: 24px; font-size: 13px;padding-top: 20px;}
#onlineFirst .article-list-left span{display:inline-block;width:16px;height:17px;background:url(../images/public/list.png) no-repeat 0;}
.commontit{font-size: 18px; font-weight: bold; text-align: center;line-height:26px; margin-bottom: 20px; padding-bottom: 10px;}
.article-list{border-bottom: 1px solid #cdd2d4; padding: 14px 20px; height:auto;overflow:hidden;position:relative;width:100%;}
.article-list-left{position:absolute;left:0;width:20px;}
.article-list-right{width:100%;}
.article-list-title a:hover, .article-list-author a:hover,.article-list-time a:hover,.article-list-zy font a:hover{text-decoration:underline;}
.article-list-author{line-height:20px;color:#666;}
.deceased-author{border: 1px solid #000;}
.article-list-author span{}
.article-list-time.latest_info{overflow:hidden;font-size:12px;}
.article-list-time.latest_info>font{float:left;}
.article-list-zy{font-size:12px;color:#333;line-height: 19px;}
.article-list-time font{line-height:26px;color: #777;}
.article-list-zy font span,.article-list-zy font a{display:inline-block;}
.article-list-zy font{padding:0 10px;display: inline-block;}
.article-list-zy .font1{padding-left:0;}
.article-list-zy.morenstyle span{text-align:justify;}
.article-list-zy.morenstyle{display:none;}
.article-list-zy.morenstyle.link-block{display:block;}
/*有无栏目*/
.article-list-journalg{display:inline-block;font-size:14px;padding:0 10px;line-height:25px;margin:20px 0 0;}
.article-list-journalg a{color:#fff;}
.article-list-journalg a:hover{cursor:default;color:#fff;}
/**当期目录图表样式**/
.device{width: 574px;position: relative;height:0;/*visibility:hidden;*/display:none;}
.device.active{height: 160px;/*visibility:inherit;*/margin: 20px auto;display:block;}
.device .arrow-left{position: absolute; left: 0px; top: 50%; margin-top: -22px; height: 44px; cursor: pointer; font-size: 35px; color: #666; text-decoration: none;}
.device .arrow-right{position: absolute; right: 0px; top: 50%; margin-top: -22px; height: 44px; cursor: pointer; font-size: 35px; color: #666; text-decoration: none;}
/*.swiper-container{height: 160px; width: 520px; margin-left: auto; margin-right: auto;}
.swiper-slide,.swiper-slide1{text-align: center; background: #fff; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; vertical-align:middle; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center;}
.swiper-slide1{width:520px;}
.swiper-slide1 a{width:520px;display:block;}
.swiper-slide a{width:520px;display:block;}
.swiper-slide1 img{display:block;margin:auto;}*/
/**文章列表样式 结束**/
.journalIssue{font-weight:bold;font-size:16px; margin-bottom: 20px; padding-bottom: 10px;}
.journalIssue p{font-weight:normal;margin-top:5px ;font-size:14px;}

/**分页 开始**/
.pageTagsUlWrap{text-align:center; margin:30px 0;}
.pageTagsUl{display:inline-block;}
.pageTagsUl li{float:left; border:1px solid #ddd; padding:4px 8px; text-align:center; cursor:pointer; margin-right:4px;}
.pageTagsUl li.pageTagLiInfo{padding:none; border:none;}
.pageTagsUl li.current{color:#fff;}
.pageTagsUl li.clickpage:hover{color:#fff;}
.pageTagsUl li.disabled{color:#999; cursor:not-allowed;}
.pageTagsUl li.disabled:hover{color:#999; background:#fff;}
.pageTagsUl li.input{padding:2px 3px;}
.pageTagsUl li.input input{border:0;background:0;width:30px;padding-left:0;line-height:24px;height:24px;}
.liGoto input{width:30px; height:25px; border:1px solid #ddd; padding:0 5px;}
.liGoto .goto{color:#2871b1;}
.paginationPhone{display: none;}
/**分页 结束**/
/**按年过刊列表 开始**/
.back-outside{font-size: 12px; background: url(../images/public/archive_line.png) repeat-y 6px center;}
.back-outside h3{padding-left: 61px; font-size: 16px; margin-top: 10px; height: 40px; line-height: 40px; background: url(../images/public/guokan.png) no-repeat 0px center;}
.back-issue{padding-left:61px;}
.back-issue-li{float:left; width:100px; height:52px; background:#e1e1e1; margin:0 1px 1px 0;}
.back-issue-li p{padding-top:7px; text-align:center;}
.back-issue-li p.alignLeft{text-align:left;}
.back-issue-li p{padding-top:7px; padding-left:9px;}
/**按年过刊列表 结束**/
/**email订阅 开始**/
.alertBox h3{font-size:14px;margin-bottom:20px;font-weight:bold;}
.alertBox p{margin-bottom:15px;line-height:25px;}
.box-search1{padding:0 15px;}
.box-search1 ul li{line-height:30px;margin-top:5px;}
.box-search1 ul li input{background:none;border:1px solid #ccc;height:30px;padding-left:10px;color:#333;margin:0;}
.box-search1 ul li label{margin-left:10px;}
.box-search1 ul li button{border-radius: 0; color: #fff; line-height: 25px; margin-right: 10px; margin-top: 20px; padding: 0 10px; text-align: center;}
.error{color:red;}
.box-search1 .email-span{display:inline-block;width:65px;}

/**email订阅 结束**/
/**新闻列表页 开始**/
.box-top{ font-size: 14px; margin-bottom: 20px; padding-bottom: 10px;}
.listp{padding:10px 0 10px 12px;border-bottom:1px dashed #ccc;background:url(../images/public/circle.png) no-repeat left 18px;}
.listp b.types{display:inline-block;float:left; min-width:60px;text-transform:Capitalize;display:none;}
.listp>a{float:left;display: block;width: calc(100% - 150px); }
.listp i{font-style:normal;float:right;}
.listp a b.types + span{display:inline-block;   /*  width: calc( 100% - 60px ); */}
.moreList{margin-bottom:20px;}

/* imgTop */
.news-imgtop-ul {display: flex;flex-wrap: wrap;}
.news-imgtop {margin-bottom: 20px;}
.news-img-bg-wrap {border-radius: 5px;overflow: hidden;}
.news-imgtop .news-img-bg-wrap {margin-bottom: 5px;}
.news-img-bg {width: 100%;height: 0;padding-bottom: 57%;overflow: hidden;background-position: center center;background-repeat: no-repeat;-webkit-background-size: cover;-moz-background-size: cover;background-size: cover;transition: all .3s;}
.news-imgtop:hover .news-img-bg {transform: scale(1.02);}

/* imgLeft */
.news-imgleft {margin-bottom: 20px;}
.ne